<?php

namespace App\Http\Controllers\Warehouses;


use App\Classes\Modules\ControllersLogic\Warehouses\ListWarehouseLogic;

class ListWarehouseController
{
    public function list(ListWarehouseLogic $logic){

        return $logic->execute();
    }

}